Subject: Re: What's cooking in git.git (Apr 2014, #02; Mon, 7)

From: Jens Lehmann <[email-masked]>
Date: Tue, 08 Apr 2014 20:35:02 +0200

Am 08.04.2014 00:19, schrieb Junio C Hamano:
> * jl/status-added-submodule-is-never-ignored (2014-04-07) 2 commits
>  - commit -m: commit staged submodules regardless of ignore config
>  - status/commit: show staged submodules regardless of ignore config

I have two more patches for gitk and git-gui doing the same there,
me thinks it would make a lot of sense all four make it into the
same version. Should I wait until this topic hits next (or master)
or does it make sense to send them to Pat and Paul right away?